.. _exces:

==========================================
Excesso de Energia (excesx.out)
==========================================

.. currentmodule:: inewave.nwlistop.exces

Os valores de excesso de energia, localizados nos arquivos denominados
exces00x.out, onde x varia conforme o submercado, são armazenados na classe:

.. autoclass:: Exces
   :members:
